#tours {
	padding-top: 100px;
	background-color: $color-grey-light-1;
	margin-top: -113px;
	position: relative;
	padding-bottom: 100px;	
}

.cards {
	perspective: 1500px;
	height: 520px;

	&__side {
		height: 520px;
		transition: all .8s ease;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		backface-visibility: hidden;
		border-radius: 3px;
		overflow: hidden;
		box-shadow: 0 15px 40px rgba($color-black,.15);

		&--front {
			background-color: $color-white;
		}

		&--back {
			transform : rotateY(180deg);

			&-1 {
				background-image: linear-gradient(to right bottom, $color-secondary-light, $color-secondary-dark);
			}

			&-2 {
				background-image: linear-gradient(to right bottom, $color-primary-light, $color-primary-dark);
			}

			&-3 {
				background-image: linear-gradient(to right bottom, $color-tertiary-light, $color-tertiary-dark);
			}
		}
	}

	&:hover &__side--front {
		transform : rotateY(-180deg);
	}

	&:hover &__side--back {
		transform : rotateY(0);
	}

	/*FRONT SIDE STYLING*/
	&__picture {
		background-size: cover;
		height: 220px;
		background-blend-mode: screen;
		clip-path: polygon(0 0,100% 0,100% 85%,0 100%);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		
		&--1 {
			background-image: linear-gradient(to right bottom, $color-secondary-light, $color-secondary-dark) ,
			url(../img/tour/tour7.jpg);
		}
		&--2 {
			background-image: linear-gradient(to right bottom, $color-primary-light, $color-primary-dark) ,
			url(../img/tour/tour1.jpg);
		}
		&--3 {
			background-image: linear-gradient(to right bottom, $color-tertiary-light, $color-tertiary-dark) ,
			url(../img/tour/tour2.jpg);
		}
	}

	&__heading {
		color: $color-white;
		font-size: 28px;
		font-weight: 300;
		text-transform: uppercase;
		position: absolute;
		top: 120px;
		right: 20px;
		text-align: right;
		width: 75%;
	}

	&__heading--span {
		padding: 10px 15px;
		-webkit-box-decoration-break: clone;

		&-1 {
			background-image: linear-gradient(to right bottom, 
				rgba($color-secondary-light,.85),
				rgba($color-secondary-dark, .85));
		}

		&-2 {
			background-image: linear-gradient(to right bottom, 
				rgba($color-primary-light,.85),
				rgba($color-primary-dark, .85));
		}

		&-3 {
			background-image: linear-gradient(to right bottom, 
				rgba($color-tertiary-light,.85),
				rgba($color-tertiary-dark, .85));
		}
	}

	&__details {
		padding: 30px;

		ul {
			list-style: none;
			width: 80%;
			margin: 0 auto;

			li {
				padding: 10px;
				font-size: 15px;
				text-align: center;

				&:not(:last-child) {
					border-bottom: 1px solid $color-grey-light-2;
				}
			}
		}
	}

	&__cta {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}

	&__price-box {
		text-align: center;
		color: $color-white;
		margin-bottom: 5rem;
	}

	&__price-only {
		text-transform: uppercase;
		font-size: 14px;
	}

	&__price-value {
		font-size: 60px;
		color: $color-white;
		font-weight: 100;
	}
}